<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NumberOfDomesticConsolidatedSubsidiaries" xlink:label="NumberOfDomesticConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NumberOfOverseasConsolidatedSubsidiaries" xlink:label="NumberOfOverseasConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_OilTanksNet" xlink:label="OilTanksNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_CustomerRelatedAssetsIA" xlink:label="CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_SawaMasahikoMember" xlink:label="SawaMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_SuzukiJunMember" xlink:label="SuzukiJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_KodamaHidefumiMember" xlink:label="KodamaHidefumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_IchigeYumikoMember" xlink:label="IchigeYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_KitoShunichiMember" xlink:label="KitoShunichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NibuyaSusumuMember" xlink:label="NibuyaSusumuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_HiranoAtsuhikoMember" xlink:label="HiranoAtsuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_SakaiNoriakiMember" xlink:label="SakaiNoriakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_IdemitsuMasakazuMember" xlink:label="IdemitsuMasakazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_KuboharaKazunariMember" xlink:label="KuboharaKazunariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_KikkawaTakeoMember" xlink:label="KikkawaTakeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_KadoMakiMember" xlink:label="KadoMakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_YoshiokaTsutomuMember" xlink:label="YoshiokaTsutomuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_CapitalSurplusRelevantToGoodwill" xlink:label="CapitalSurplusRelevantToGoodwill" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_DecreaseByCorporateDivision" xlink:label="DecreaseByCorporateDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_ReversalOfOtherRetainedEarningsORE" xlink:label="ReversalOfOtherRetainedEarningsORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_ProvisionOfOtherRetainedEarningsORE" xlink:label="ProvisionOfOtherRetainedEarningsORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_TotalSegmentProfit" xlink:label="TotalSegmentProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_UnamortizedBalanceOfGoodwillSegmentInformation" xlink:label="UnamortizedBalanceOfGoodwillSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_PetroleumReportableSegmentsMember" xlink:label="PetroleumReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_BasicChemicalsReportableSegmentsMember" xlink:label="BasicChemicalsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_FunctionalMaterialsReportableSegmentsMember" xlink:label="FunctionalMaterialsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_PowerAndRenewableEnergyReportableSegmentsMember" xlink:label="PowerAndRenewableEnergyReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_ResourcesReportableSegmentsMember" xlink:label="ResourcesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_OperationalCostsSGA" xlink:label="OperationalCostsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:label="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_LossOnSupportToSubsidiariesEL" xlink:label="LossOnSupportToSubsidiariesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NotesRegardingLossOnTransferOfBusinessTextBlock" xlink:label="NotesRegardingLossOnTransferOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_NagataShioriMember" xlink:label="NagataShioriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01084-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E01084-000_TezukaMasahikoMember" xlink:label="TezukaMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OperatingIncome" xlink:label="OperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_OperatingIncome" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OperatingIncome">営業利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingIncome" xlink:to="label_OperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfOtherRetainedEarningsORE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfOtherRetainedEarningsORE">その他利益剰余金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfOtherRetainedEarningsORE" xlink:to="label_ProvisionOfOtherRetainedEarningsORE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfOtherRetainedEarningsORE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfOtherRetainedEarningsORE_2">その他利益剰余金の積立、その他利益剰余金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfOtherRetainedEarningsORE" xlink:to="label_ProvisionOfOtherRetainedEarningsORE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfOtherRetainedEarningsORE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfOtherRetainedEarningsORE">その他利益剰余金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfOtherRetainedEarningsORE" xlink:to="label_ReversalOfOtherRetainedEarningsORE" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfOtherRetainedEarningsORE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfOtherRetainedEarningsORE_2">その他利益剰余金の取崩、その他利益剰余金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfOtherRetainedEarningsORE" xlink:to="label_ReversalOfOtherRetainedEarningsORE_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseByCorporateDivision" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseByCorporateDivision">会社分割による減少</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseByCorporateDivision" xlink:to="label_DecreaseByCorporateDivision" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseByCorporateDivision_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseByCorporateDivision_2">会社分割による減少</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseByCorporateDivision" xlink:to="label_DecreaseByCorporateDivision_2" />
    <link:label xlink:type="resource" xlink:label="label_CapitalSurplusRelevantToGoodwill" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CapitalSurplusRelevantToGoodwill">資本剰余金（のれん相当）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CapitalSurplusRelevantToGoodwill" xlink:to="label_CapitalSurplusRelevantToGoodwill" />
    <link:label xlink:type="resource" xlink:label="label_CapitalSurplusRelevantToGoodwill_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CapitalSurplusRelevantToGoodwill_2">資本剰余金（のれん相当）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CapitalSurplusRelevantToGoodwill" xlink:to="label_CapitalSurplusRelevantToGoodwill_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">他の記載への参照、戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock">抱合せ株式消滅差益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2">抱合せ株式消滅差益の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnSupportToSubsidiariesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnSupportToSubsidiariesEL">子会社支援損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnSupportToSubsidiariesEL" xlink:to="label_LossOnSupportToSubsidiariesEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnSupportToSubsidiariesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnSupportToSubsidiariesEL_2">子会社支援損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnSupportToSubsidiariesEL" xlink:to="label_LossOnSupportToSubsidiariesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_OperationalCostsSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperationalCostsSGA">作業費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperationalCostsSGA" xlink:to="label_OperationalCostsSGA" />
    <link:label xlink:type="resource" xlink:label="label_OperationalCostsSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperationalCostsSGA_2">作業費、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperationalCostsSGA" xlink:to="label_OperationalCostsSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnTransferOfBusinessTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnTransferOfBusinessTextBlock_2">事業譲渡損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnTransferOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnTransferOfBusinessTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnTransferOfBusinessTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnTransferOfBusinessTextBlock">事業譲渡損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnTransferOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnTransferOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NibuyaSusumuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NibuyaSusumuMember">丹生谷　晋</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NibuyaSusumuMember" xlink:to="label_NibuyaSusumuMember" />
    <link:label xlink:type="resource" xlink:label="label_NibuyaSusumuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NibuyaSusumuMember_2">丹生谷　晋 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NibuyaSusumuMember" xlink:to="label_NibuyaSusumuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">現金報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">現金報酬、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_CashRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">株式報酬、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockBasedRemunerationPerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalSegmentProfit" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalSegmentProfit">セグメント利益計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalSegmentProfit" xlink:to="label_TotalSegmentProfit" />
    <link:label xlink:type="resource" xlink:label="label_TotalSegmentProfit_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalSegmentProfit_2">セグメント利益計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalSegmentProfit" xlink:to="label_TotalSegmentProfit_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalSegmentProfit_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalSegmentProfit_3">セグメント利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalSegmentProfit" xlink:to="label_TotalSegmentProfit_3" />
    <link:label xlink:type="resource" xlink:label="label_TotalSegmentProfit_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/positiveLabel" id="label_TotalSegmentProfit_4">セグメント利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalSegmentProfit" xlink:to="label_TotalSegmentProfit_4" />
    <link:label xlink:type="resource" xlink:label="label_UnamortizedBalanceOfGoodwillSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnamortizedBalanceOfGoodwillSegmentInformation">のれんの未償却残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnamortizedBalanceOfGoodwillSegmentInformation" xlink:to="label_UnamortizedBalanceOfGoodwillSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_UnamortizedBalanceOfGoodwillSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnamortizedBalanceOfGoodwillSegmentInformation_2">のれんの未償却残高、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnamortizedBalanceOfGoodwillSegmentInformation" xlink:to="label_UnamortizedBalanceOfGoodwillSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_OilTanksNet" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OilTanksNet">油槽（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OilTanksNet" xlink:to="label_OilTanksNet" />
    <link:label xlink:type="resource" xlink:label="label_OilTanksNet_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OilTanksNet_2">油槽（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OilTanksNet" xlink:to="label_OilTanksNet_2" />
    <link:label xlink:type="resource" xlink:label="label_OilTanksNet_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OilTanksNet_3">油槽</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OilTanksNet" xlink:to="label_OilTanksNet_3" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedAssetsIA">顧客関連資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedAssetsIA_2">顧客関連資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_PetroleumReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PetroleumReportableSegmentsMember">燃料油</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PetroleumReportableSegmentsMember" xlink:to="label_PetroleumReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PetroleumReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PetroleumReportableSegmentsMember_2">燃料油、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PetroleumReportableSegmentsMember" xlink:to="label_PetroleumReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BasicChemicalsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BasicChemicalsReportableSegmentsMember">基礎化学品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicChemicalsReportableSegmentsMember" xlink:to="label_BasicChemicalsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BasicChemicalsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BasicChemicalsReportableSegmentsMember_2">基礎化学品、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicChemicalsReportableSegmentsMember" xlink:to="label_BasicChemicalsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FunctionalMaterialsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunctionalMaterialsReportableSegmentsMember">高機能材</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunctionalMaterialsReportableSegmentsMember" xlink:to="label_FunctionalMaterialsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_FunctionalMaterialsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunctionalMaterialsReportableSegmentsMember_2">高機能材、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunctionalMaterialsReportableSegmentsMember" xlink:to="label_FunctionalMaterialsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PowerAndRenewableEnergyReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PowerAndRenewableEnergyReportableSegmentsMember">電力・再生可能エネルギー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PowerAndRenewableEnergyReportableSegmentsMember" xlink:to="label_PowerAndRenewableEnergyReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PowerAndRenewableEnergyReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PowerAndRenewableEnergyReportableSegmentsMember_2">電力・再生可能エネルギー、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PowerAndRenewableEnergyReportableSegmentsMember" xlink:to="label_PowerAndRenewableEnergyReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ResourcesReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ResourcesReportableSegmentsMember">資源</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ResourcesReportableSegmentsMember" xlink:to="label_ResourcesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ResourcesReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ResourcesReportableSegmentsMember_2">資源、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ResourcesReportableSegmentsMember" xlink:to="label_ResourcesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfDomesticConsolidatedSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NumberOfDomesticConsolidatedSubsidiaries">国内連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfDomesticConsolidatedSubsidiaries" xlink:to="label_NumberOfDomesticConsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfDomesticConsolidatedSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NumberOfDomesticConsolidatedSubsidiaries_2">国内連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfDomesticConsolidatedSubsidiaries" xlink:to="label_NumberOfDomesticConsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfOverseasConsolidatedSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NumberOfOverseasConsolidatedSubsidiaries">海外連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfOverseasConsolidatedSubsidiaries" xlink:to="label_NumberOfOverseasConsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_NumberOfOverseasConsolidatedSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NumberOfOverseasConsolidatedSubsidiaries_2">海外連結子会社の数</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NumberOfOverseasConsolidatedSubsidiaries" xlink:to="label_NumberOfOverseasConsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_KitoShunichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitoShunichiMember">木藤　俊一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitoShunichiMember" xlink:to="label_KitoShunichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitoShunichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitoShunichiMember_2">木藤　俊一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitoShunichiMember" xlink:to="label_KitoShunichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiranoAtsuhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiranoAtsuhikoMember">平野　敦彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoAtsuhikoMember" xlink:to="label_HiranoAtsuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HiranoAtsuhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiranoAtsuhikoMember_2">平野　敦彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoAtsuhikoMember" xlink:to="label_HiranoAtsuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakaiNoriakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakaiNoriakiMember">酒井　則明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiNoriakiMember" xlink:to="label_SakaiNoriakiMember" />
    <link:label xlink:type="resource" xlink:label="label_SakaiNoriakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakaiNoriakiMember_2">酒井　則明　[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiNoriakiMember" xlink:to="label_SakaiNoriakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SawaMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SawaMasahikoMember">澤　正彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SawaMasahikoMember" xlink:to="label_SawaMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_SawaMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SawaMasahikoMember_2">澤　正彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SawaMasahikoMember" xlink:to="label_SawaMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IdemitsuMasakazuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IdemitsuMasakazuMember">出光　正和 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IdemitsuMasakazuMember" xlink:to="label_IdemitsuMasakazuMember" />
    <link:label xlink:type="resource" xlink:label="label_IdemitsuMasakazuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IdemitsuMasakazuMember_2">出光　正和</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IdemitsuMasakazuMember" xlink:to="label_IdemitsuMasakazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KuboharaKazunariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KuboharaKazunariMember">久保原　和也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuboharaKazunariMember" xlink:to="label_KuboharaKazunariMember" />
    <link:label xlink:type="resource" xlink:label="label_KuboharaKazunariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KuboharaKazunariMember_2">久保原　和也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuboharaKazunariMember" xlink:to="label_KuboharaKazunariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KikkawaTakeoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KikkawaTakeoMember">橘川　武郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikkawaTakeoMember" xlink:to="label_KikkawaTakeoMember" />
    <link:label xlink:type="resource" xlink:label="label_KikkawaTakeoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KikkawaTakeoMember_2">橘川　武郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KikkawaTakeoMember" xlink:to="label_KikkawaTakeoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KadoMakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KadoMakiMember">荷堂　真紀</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KadoMakiMember" xlink:to="label_KadoMakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KadoMakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KadoMakiMember_2">荷堂　真紀　[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KadoMakiMember" xlink:to="label_KadoMakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiJunMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiJunMember_2">鈴木　純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiJunMember" xlink:to="label_SuzukiJunMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiJunMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiJunMember">鈴木　純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiJunMember" xlink:to="label_SuzukiJunMember" />
    <link:label xlink:type="resource" xlink:label="label_NagataShioriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagataShioriMember">長田　志織</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataShioriMember" xlink:to="label_NagataShioriMember" />
    <link:label xlink:type="resource" xlink:label="label_NagataShioriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagataShioriMember_2">長田　志織 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataShioriMember" xlink:to="label_NagataShioriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshiokaTsutomuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshiokaTsutomuMember">吉岡　勉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiokaTsutomuMember" xlink:to="label_YoshiokaTsutomuMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshiokaTsutomuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshiokaTsutomuMember_2">吉岡　勉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiokaTsutomuMember" xlink:to="label_YoshiokaTsutomuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KodamaHidefumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KodamaHidefumiMember">児玉　秀文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KodamaHidefumiMember" xlink:to="label_KodamaHidefumiMember" />
    <link:label xlink:type="resource" xlink:label="label_KodamaHidefumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KodamaHidefumiMember_2">児玉　秀文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KodamaHidefumiMember" xlink:to="label_KodamaHidefumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchigeYumikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IchigeYumikoMember">市毛　由美子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchigeYumikoMember" xlink:to="label_IchigeYumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_IchigeYumikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IchigeYumikoMember_2">市毛　由美子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchigeYumikoMember" xlink:to="label_IchigeYumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TezukaMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TezukaMasahikoMember">手塚　正彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TezukaMasahikoMember" xlink:to="label_TezukaMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_TezukaMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TezukaMasahikoMember_2">手塚　正彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TezukaMasahikoMember" xlink:to="label_TezukaMasahikoMember_2" />
  </link:labelLink>
</link:linkbase>